/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/





/* Colores links */


.entry a {
   	color:#cb2a39;
   	font-weight:bold;
}

a.more-link span:hover { color: #cb2a39; text-decoration:none;}

#slider #slides h2 a:hover { color:#cb2a39; text-decoration: none;}

/* Read more button */

a.more-link span { float:left; color: #000;  padding:4px 7px; background:#E0E0E0; font-size:11px; border-radius: 2px;}
